[General]
LastUpdateCheck=@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x85\x32\x4\x2.b\0)
NoteHistory-1=@Variant(\0\0\0\t\0\0\0\x1\0\0\0\x7f\0\0\0\x10NoteHistoryItem\0\0\0\0(\0W\0\x65\0l\0\x63\0o\0m\0\x65\0 \0t\0o\0 \0Q\0O\0w\0n\0N\0o\0t\0\x65\0s\0\0\0\0\0\0\x5\xda\0\0\0\0)
PiwikClientId=27176d75cc501cfd
allowNoteEditing=true
checkSpelling=false
cryptoKey=41
currentNoteFolderId=1
darkMode=false
demoNotesCreated=true
disableAutomaticUpdateDialog=false
dockWasInitializedOnce=true
guiFirstRunInit=true
itemHeight=15
notesPath=Notes
showMenuBar=true
showStatusBar=true
workspaces=initial
NoteHistoryCurrentIndex-1=0
initialLayoutIdentifier=minimal
markdownHighlightingEnabled=true
ActiveNoteHistoryItem=@Variant(\0\0\0\x7f\0\0\0\x10NoteHistoryItem\0\0\0\0(\0W\0\x65\0l\0\x63\0o\0m\0\x65\0 \0t\0o\0 \0Q\0O\0w\0n\0N\0o\0t\0\x65\0s\0\0\0\0\0\0\x5\xda\0\0\0\0)
currentWorkspace=initial
allowOnlyOneAppInstance=true
noteEditIsCentralWidget=true
notesPanelSort=1
notesPanelOrder=0
todoCalendarSupport=true
insertTimeFormat=
noteSubfoldersPanelHideSearch=false
noteSubfoldersPanelDisplayAsFullTree=true
noteSubfoldersPanelShowRootFolderName=true
notifyAllExternalModifications=false
ignoreAllExternalModifications=false
noteSubfoldersPanelShowNotesRecursively=false
acceptAllExternalModifications=false
disableSavedSearchesAutoCompletion=false
ignoreAllExternalNoteFolderChanges=false
showMatches=true
newNoteAskHeadline=false
noteSubfoldersPanelShowFullPath=false
noteSubfoldersPanelSort=0
useUNIXNewline=false
noteSubfoldersPanelOrder=0
restoreCursorPosition=true
ignoreNoteSubFolders=^\\.
restoreLastNoteAtStartup=true
noteSaveIntervalTime=10
tagsPanelHideSearch=false
defaultNoteFileExtension=md
taggingShowNotesRecursively=false
noteListPreview=false
tagsPanelSort=0
tagsPanelOrder=0
enableSocketServer=true
navigationPanelHideSearch=false
enableNoteTree=false
externalEditorPath=
overrideInterfaceFontSize=false
interfaceFontSize=11
closeTodoListAfterSave=false
interfaceLanguage=
fullyHighlightedBlockquotes=false
darkModeColors=false
darkModeTrayIcon=false
darkModeIconTheme=false
internalIconTheme=false
systemIconTheme=false
customNoteFileExtensionList=@Invalid()
imageScaleDown=false
imageScaleDownMaximumHeight=1024
imageScaleDownMaximumWidth=1024
gitExecutablePath=
gitCommitInterval=30
gitLogCommand=
cursorWidth=1
SearchEngineId=2
ShowSystemTray=false
StartHidden=false
automaticNoteFolderDatabaseClosing=false
legacyLinking=false

[Editor]
CurrentSchemaKey=EditorColorSchema-6033d61b-cb96-46d5-a3a8-20d5172017eb
autoBracketClosing=true
autoBracketRemoval=true
highlightCurrentLine=true
editorWidthInDFMOnly=true
vimMode=false
disableCursorBlinking=false
useTabIndent=false
indentSize=4

[MainWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\xe6\0\0\0\xcc\0\0\x5\xe3\0\0\x3\xab\0\0\x1\xe6\0\0\0\xcc\0\0\x5\xe3\0\0\x3\xab\0\0\0\0\0\0\0\0\a\x80\0\0\x1\xe6\0\0\0\xcc\0\0\x5\xe3\0\0\x3\xab)
noteTextEdit.code.font="Courier New,9,-1,2,50,0,0,0,0,0"
noteTextEdit.font="MS Shell Dlg 2,8.25,-1,5,50,0,0,0,0,0"
noteTextView.font="MS Shell Dlg 2,8.25,-1,5,50,0,0,0,0,0"
showNotesFromAllNoteSubFolders=true
mainToolBar.iconSize=24
menuBarGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\x3\xfd\0\0\0\x14\0\0\0\0\0\0\0\0\xff\xff\xff\xff\xff\xff\xff\xff\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\0\0\0\x3\xfd\0\0\0\x14)
noteTextView.code.font="Courier New,9,-1,2,50,0,0,0,0,0"
noteTextView.rtl=false
noteTextView.ignoreCodeFontSize=true
noteTextView.underline=true
noteTextView.useEditorStyles=true
noteTextView.useInternalExportStyling=true

[WelcomeDialog]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x2\x8f\0\0\x1@\0\0\x4\xf0\0\0\x3)\0\0\x2\x90\0\0\x1_\0\0\x4\xef\0\0\x3(\0\0\0\0\0\0\0\0\a\x80\0\0\x2\x90\0\0\x1_\0\0\x4\xef\0\0\x3()

[appMetrics]
notificationShown=true
disableTracking=false
disableAppHeartbeat=false

[ownCloud]
supportEnabled=false
todoCalendarUrlList=@Invalid()
todoCalendarDisplayNameList=@Invalid()
todoCalendarEnabledList=@Invalid()
todoCalendarEnabledUrlList=@Invalid()
todoCalendarBackend=3
todoCalendarCloudConnectionId=1
todoCalendarCalDAVServerUrl=
todoCalendarCalDAVUsername=
todoCalendarCalDAVPassword="AwK3t7c="

[workspace-initial]
windowState=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x2\0\0\0\0\0\0\x1\0\0\0\x2\x95\xfc\x2\0\0\0\a\xfb\0\0\0.\0n\0o\0t\0\x65\0S\0u\0\x62\0\x46\0o\0l\0\x64\0\x65\0r\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0^\0\xff\xff\xfe\xfb\0\0\0\"\0t\0\x61\0g\0g\0i\0n\0g\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0^\0\xff\xff\xfe\xfb\0\0\0(\0n\0o\0t\0\x65\0S\0\x65\0\x61\0r\0\x63\0h\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\x1\0\0\0\x37\0\0\0\x16\0\0\0\x16\0\0\0\x16\xfb\0\0\0(\0n\0o\0t\0\x65\0\x46\0o\0l\0\x64\0\x65\0r\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0\x13\0\0\0\x13\xfb\0\0\0$\0n\0o\0t\0\x65\0L\0i\0s\0t\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\x1\0\0\0Q\0\0\x2{\0\0\0G\0\xff\xff\xfe\xfb\0\0\0\x30\0n\0o\0t\0\x65\0N\0\x61\0v\0i\0g\0\x61\0t\0i\0o\0n\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0^\0\xff\xff\xfe\xfb\0\0\0\"\0n\0o\0t\0\x65\0T\0\x61\0g\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0*\0\xff\xff\xfe\0\0\0\x1\0\0\0\0\0\0\0\0\xfc\x2\0\0\0\x3\xfb\0\0\0*\0n\0o\0t\0\x65\0P\0r\0\x65\0v\0i\0\x65\0w\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0M\0\xff\xff\xfe\xfb\0\0\0\x1a\0l\0o\0g\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0\x14\0\xff\xff\xfe\xfb\0\0\0&\0s\0\x63\0r\0i\0p\0t\0i\0n\0g\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0\t\0\xff\xff\xfe\0\0\x2\xfa\0\0\x2\x95\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\a\0\0\0\x16\0m\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\"\0\x66\0o\0r\0m\0\x61\0t\0t\0i\0n\0g\0T\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x1\xd6\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0 \0i\0n\0s\0\x65\0r\0t\0i\0n\0g\0T\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x2}\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\"\0\x65\0n\0\x63\0r\0y\0p\0t\0i\0o\0n\0T\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x2\xe6\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1a\0w\0i\0n\0\x64\0o\0w\0T\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x3O\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0(\0\x63\0u\0s\0t\0o\0m\0\x41\0\x63\0t\0i\0o\0n\0s\0T\0o\0o\0l\0\x62\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0q\0u\0i\0t\0T\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x3\xd3\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
name=Minimal
noteSubFolderDockWidgetVisible=true

[SettingsDialog]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\xdc\0\0\0\x97\0\0\x5\xdb\0\0\x3\x96\0\0\x1\xdd\0\0\0\xb6\0\0\x5\xda\0\0\x3\x95\0\0\0\0\0\0\0\0\a\x80\0\0\x1\xdd\0\0\0\xb6\0\0\x5\xda\0\0\x3\x95)
mainSplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\x5\0\0\t$\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)

[networking]
proxyType=2
ignoreSSLErrors=true

[toolbar]
size=6
1\name=mainToolBar
1\title=main toolbar
1\items=action_New_note, action_Find_note, action_Remove_note, action_Open_note_in_external_editor, actionShow_local_trash, actionAllow_note_editing, , action_Back_in_note_history, action_Forward_in_note_history, , action_Find_text_in_note, actionReplace_in_current_note, , actionShow_versions, actionShow_trash, actionShare_note, , actionOpen_List
2\name=formattingToolbar
2\title=formatting toolbar
2\items=actionFormat_text_bold, actionFormat_text_italic, actionStrike_out_text, actionInsert_code_block, actionInsert_block_quote
3\name=insertingToolbar
3\title=inserting toolbar
3\items=actionInsert_Link_to_note, actionInsert_image, actionInsert_current_time
4\name=encryptionToolbar
4\title=encryption toolbar
4\items=action_Encrypt_note, actionEdit_encrypted_note, actionDecrypt_note
5\name=windowToolbar
5\title=window toolbar
5\items=actionWorkspaceComboBox, actionStore_as_new_workspace, actionRemove_current_workspace, actionRename_current_workspace, actionSwitch_to_previous_workspace, actionUnlock_panels, , actionToggle_distraction_free_mode, action_Increase_note_text_size, action_Decrease_note_text_size, action_Reset_note_text_size
6\name=quitToolbar
6\title=quit toolbar
6\items=action_Quit

[localTrash]
supportEnabled=true
autoCleanupEnabled=true
autoCleanupDays=30

[Debug]
fakeOldVersionNumber=false
fileLogging=false

[webSocketServerService]
port=22222
bookmarksTag=bookmarks
bookmarksNoteName=Bookmarks
